FIREJAIL-UI(1)

NAME
firejail-ui - Firejail sandbox configuration wizard

SYNOPSIS
firejail-ui [OPTIONS]

DESCRIPTION
This manual page documents briefly firejail-ui, the sandbox configuration wizard for Firejail sandbox.

OPTIONS

--debug
    Print debug messages.

-?, --help
    Print options end exit.

--version
    Print software version and exit.

ABOUT FIREJAIL
Firejail is a SUID sandbox program that reduces the risk of security breaches by restricting the running environment of untrusted applications using Linux namespaces, seccomp-bpf and Linux capabilities. It allows a process and all its descendants to have their own private view of the globally shared kernel resources, such as the network stack, process table, mount table. Firejail can work in a SELinux or AppArmor environment, and it is integrated with Linux Control Groups.

LICENSE
This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

Homepage: http://firejail.wordpress.com

SEE ALSO
firejail(1), firetools(1)